﻿#searchContainer {
    width: 100%;
}

.searchCtrlPanel {
    background-image: linear-gradient(bottom, rgb(117,116,117) 16%, rgb(173,171,173) 50%);
    background-image: -o-linear-gradient(bottom, rgb(117,116,117) 16%, rgb(173,171,173) 50%);
    background-image: -moz-linear-gradient(bottom, rgb(117,116,117) 16%, rgb(173,171,173) 50%);
    background-image: -webkit-linear-gradient(bottom, rgb(117,116,117) 16%, rgb(173,171,173) 50%);
    background-image: -ms-linear-gradient(bottom, rgb(117,116,117) 16%, rgb(173,171,173) 50%);

    background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.16, rgb(117,116,117)),
	    color-stop(0.5, rgb(173,171,173))
    );
    background-color:grey;

    border-radius: 10px;
    padding: 15px;
    margin-bottom:20px;
}

    .searchCtrlPanel a {
        font-weight:bold;
        color: #ffffff;
        padding:5px 0;
        font-size:1.2em;
    }
    .searchCtrlPanel .fieldLabel,  .searchCtrlPanel .fieldLabel2{
        font-weight:bold;
        color: #ffffff;
    }
    .searchCtrlPanel input, .searchCtrlPanel select {
        border-radius:5px;
        padding:5px;
        border-color: #ffffff;
    }
    .searchCtrlPanel input[type=button] {
        margin-right: 7px;
        border-radius:5px;
        padding:3px 10px;
    }
    .searchCtrlPanel p {
        color: #ffffff;
    }
    .searchCtrlPanel h3, .searchCtrlPanel h4 {
        font-weight:bold;
        font-size:1.1em;
        color: #ffffff;
        border:none!important;
        display:block;
    }
    .searchCtrlPanel h3 {
        text-decoration:underline;
    }
    .searchCtrlPanel p, .searchCtrlPanel h3, .searchCtrlPanel h4 {
        margin-bottom: 5px;
    }

    #searchContainer a {
        cursor: pointer;
    }

        #searchContainer .pageNoLink {
            padding: 5px;
        }
.searchResultTable {
    border-bottom:1px solid black;
    border-right:1px solid black;
}
.searchResultTable thead {
    background-color: #dddddd;
}
.searchResultTable thead td {
    text-align:center;
    font-weight:bold;
    cursor:pointer;
}

.searchResultTable td {
    padding: 5px;
    border-left:1px solid black;
    border-top:1px solid black;
}

.sortField {
    cursor: pointer;
    text-decoration: underline;
    font-weight: bold;
}

.startsWithChars, #searchStartsWithLetterCtrl span {
    padding-left: 10px;
    cursor: pointer;
    color: #0270dd;
}

.searchResultSummary {
    text-align: center;
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.5em;
}

.searchResultTable {
    width: 100%;
}

.agentCtrl {
    padding: 10px 0;
}

.fieldLabel {
    display: inline-block;
}

.fieldRow {
    width: 95%;
    padding-bottom: 5px;
}

    .fieldRow .fieldLabel {
        width: 25%;
    }

    .fieldRow .fieldValue {
        width: 55%;
    }
    .fieldRow .filterItem {
        display:inline-block;
        width:45%;
    }
    .fieldRow .filterItem .fieldLabel {
        width:90%;
    }

.selectSmall {
    width: 100px!important;
    margin: 0 10px 0 5px;
}
.selectMedium {
    width: 295px!important;
}

.pagingLink {
    display:inline-block;
    padding: 10px 5px 5px 5px;
}

#agentSearchAlphabeticalCtrl .selected, #searchStartsWithLetterCtrl .selected {
    cursor: default;
    text-decoration: underline;
    font-weight:bold;
    color:#000;
}

#agentSearchAlphabeticalCtrl .no-data, #searchStartsWithLetterCtrl .no-data {
    cursor: default;
    text-decoration: none;
    color:#000;
}
.searchResultTable thead td.selected {
    background-color:#bbb;
}
.searchResultTable thead td span {
    padding-right:5px;
}

.searchResultTable tbody tr:hover {
    background-color: #F6EBB2;
}

.sortImg {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 14px;
    height: 14px;
    z-index: 5;
    background-color: #eee;
    cursor: pointer;
    display: inline-block;
}

.arrow-down {
    position: relative;
    top: 4.5px;
    left: 2px;
    width: 0;
    height: 0;
	border-left: 5.5px solid transparent;
	border-right: 5.5px solid transparent;	
	border-top: 6.5px solid black;
}

.arrow-up {
    position: relative;
    top: 3px;
    left: 2px;
    width: 0;
    height: 0;
	border-left: 5.5px solid transparent;
	border-right: 5.5px solid transparent;	
	border-bottom: 6.5px solid black;
}

#searchStartsWithLetterCtrl {
    padding: 10px 0;
}

.searchResultContainer a {
    cursor:pointer;
}

.searchCtrlPanel input.blurred {
    color: #aaaaaa;
}

.searchingIndicator{
    background:url(/images/ajax_loading.gif) no-repeat center center;
    height:50px;
    width:100%;
}